%define    ver     1.3.0
%define    rel     1
%define    prefix  /usr

Summary: Extremely simple, and feature-rich, HTML/text editor for GTK/GNOME.
Name: gnotepad+
Version: %{ver}
Release: 1
Copyright: GPL
Url: http://gnotepad.sourceforge.net
Group: Applications/System
Source: gnotepad+-%{ver}.tar.gz
Requires: gtk+ >= 1.2.0 glib >= 1.2.0
BuildRoot: /var/tmp/%{name}-root

%description
gnotepad+ is an easy-to-use, yet fairly feature-rich, simple HTML/text
editor for systems running X11 and using GTK+/GNOME. It is designed
for as little bloat as possible, while still providing many of the
common features found in a modern GUI-based text editor.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT%{prefix}/bin/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc AUTHORS HACKING NEWS README TODO ChangeLog
%attr(755,root,root) %{prefix}/bin/gnp
%{prefix}/man/man1/gnp.1
%{prefix}/share/gnome/apps/Applications/gnotepad+.desktop
%{prefix}/share/gnome/help/gnotepad+/*
%{prefix}/share/gnotepad+
%{prefix}/share/locale/*/*/*

%changelog
* Mon May 08 2000 Andy C. Kahn <ackahn@netapp.com>
- version 1.3.0
